.bx-wrapper {
	box-shadow: unset !important;
	border: unset !important;
}

.bx-pager-link {
	background: transparent url('/resource/images/main/btn_slide_off.png') 0 0 no-repeat !important;
	width: 16px !important;
	height: 15px !important;
}

.active {
	background: transparent url('/resource/images/main/btn_slide_on.png') 0 0 no-repeat !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 45px !important;
}
@media (max-width:1024px) {
	.bx-wrapper {
		margin-bottom: 0 !important;
	}
}
@media (max-width:560px) {
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom: 10px !important;
	}
}